Bug 76442 - RFE: Ctrl+Alt as alternative to AltGr on the console
RFE: Ctrl+Alt as alternative to AltGr on the console
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 16:58 EDT by Christian Rose
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 16:52:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-10-21 16:58:02 EDT
In Windows, it's possible to use Ctrl+Alt as an alternative for Alt+Gr when 
composing keys. For example, on the Swedish layout, I can press Ctrl+Alt+2 to 
get an @ instead of having to press AltGr+2. This is an advantage both for 
normally-abled users who can then type this character with one hand, and for 
disabled users who aren't able to use more than one hand efficiently.
Comment 1 Eido Inoue 2004-08-23 16:52:13 EDT
whether or not ctrl-alt is a synonym (sometimes just the right alt
key) is a decision for each keymap, and the upstream, to make.

Note You need to log in before you can comment on or make changes to this bug.